/* HORIZONTAL NAVBAR ========================================================-*\
This section styles a <ul> to create a navbar. It forces <li> elements to 
behave as block-level items, allowing the entire element area to be clicked 
(rather than just text).
\*-==========================================================================-*/

/*--------------------------------------
Create a 100% width box that can contain nav elements.

float
    causes navbar to display as a box
width
    navbar should extend across entire page
list-style-type
    no bullets on list items
--------------------------------------*/
ul.navbar {
    background-color: white;
    border-bottom: medium solid #9FC1D7; /* light blue */
    float: left;
    list-style-type: none;
    margin: 0.5em 0;
    padding: 0;
    width: 100%;
}

/*--------------------------------------
Allow elements to stack horizontally, like normal text.
--------------------------------------*/
ul.navbar li {
    display: inline;
}

/*--------------------------------------
Nav element styling.

float
    Allows the entire link area to be clicked, instead of just the text area.
width
    Sets the width of each (floated) nav element.
padding
    Additional height and width for each nav element.
text-decoration
    no underline on links
color
    Headlines like this should not be a mix of blue and purple.
--------------------------------------*/
ul.navbar li a {
    background-color: white;
    box-shadow: inset 0em -0.5em #FFF;
    color: black;
    float: left;
    padding: 0.4em 0.5em 0.7em 0.5em;
    text-decoration: none;
    width: 10em;
}

ul.navbar li a:link {}
ul.navbar li a:visited {}
ul.navbar li a:hover {
    box-shadow: inset 0em -0.5em #5390B9; /* blue */
}
ul.navbar li a:active {}

ul.navbar li a.current_url {
    box-shadow: inset 0em -0.5em #9FC1D7; /* light blue */
}

/*
     FILE ARCHIVED ON 10:24:43 May 26, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:03:21 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.519
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 40.845
  LoadShardBlock: 82.536 (3)
  PetaboxLoader3.datanode: 139.981 (5)
  load_resource: 343.193
  PetaboxLoader3.resolve: 276.626
  loaddict: 55.995
*/